<?php get_header(); ?>
<?php
get_template_part('template-components/notifications/notifications-popup');
?>

<?php if (have_posts()) : ?>
	<?php
	while (have_posts()) :
		the_post();
		the_content();
	?>
	<?php endwhile; ?>
<?php endif; ?>

<?php
get_footer();